@charset "UTF-8";
@font-face {
  font-family: 'CirceWebRegular';
  src: url("../fonts/CRC55__W.eot");
  src: url("../fonts/CRC55__W.eot?#iefix") format("embedded-opentype"), url("../fonts/CRC55__W.woff2") format("woff2"), url("../fonts/CRC55__W.woff") format("woff"), url("../fonts/CRC55__W.ttf") format("truetype"), url("../fonts/CRC55__W.svg#CirceWeb-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'CirceWebExtraBold';
  src: url("../fonts/CRC75__W.eot");
  src: url("../fonts/CRC75__W.eot?#iefix") format("embedded-opentype"), url("../fonts/CRC75__W.woff2") format("woff2"), url("../fonts/CRC75__W.woff") format("woff"), url("../fonts/CRC75__W.ttf") format("truetype"), url("../fonts/CRC75__W.svg#CirceWeb-ExtraBold") format("svg");
  font-weight: normal;
  font-style: normal;
}

* {
  box-sizing: border-box;
}

html {
  font-size: 16px !important;
}

button, input, optgroup, select, textarea {
  font-family: 'CirceWebRegular';
}

body {
  font-family: 'CirceWebRegular';
  width: 100%;
}

.container {
  max-width: 1920px !important;
}

@media (min-width: 1440px) {
  .container {
    padding-right: 6.5rem !important;
    padding-left: 6.5rem !important;
  }
}

@media (min-width: 1200px) and (max-width: 1439.99px) {
  .container {
    padding-right: 2rem !important;
    padding-left: 2.25rem !important;
  }
}

@media (min-width: 992px) and (max-width: 1199.99px) {
  .container {
    padding-right: 1.7rem !important;
    padding-left: 1.7rem !important;
  }
}

h1, h2, h3, h4, h5 {
  font-family: 'CirceWebExtraBold';
  text-transform: uppercase;
  letter-spacing: 0.08em;
}

h1 {
  font-size: 2.25rem;
  letter-spacing: 0.08em;
  text-transform: uppercase;
}

.input-error {
  border-color: #FF0000 !important;
}

input {
  outline: 0 !important;
  border-width: 0 0 0.1rem !important;
  border-color: #000 !important;
  border-radius: 0 !important;
  letter-spacing: 0.08em;
  font-weight: 700 !important;
  text-transform: uppercase;
}

textarea {
  outline: 0 !important;
  border-width: 0.1rem !important;
  border-color: #000 !important;
  border-radius: 0 !important;
}

input:focus, .form-control:focus {
  box-shadow: none;
  border-color: #000 !important;
}

input::-moz-placeholder, textarea::-moz-placeholder {
  color: #C4C4C4 !important;
  letter-spacing: 0.08em;
  font-weight: 700;
  text-transform: uppercase;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  color: #C4C4C4 !important;
  letter-spacing: 0.08em;
  font-weight: 700;
  text-transform: uppercase;
}

input::placeholder, textarea::placeholder {
  color: #C4C4C4 !important;
  letter-spacing: 0.08em;
  font-weight: 700;
  text-transform: uppercase;
}

.send-request {
  position: absolute;
  bottom: 2em;
  padding: 0;
  border-width: 0 0 0.1rem !important;
  border-color: #fff !important;
  border-radius: 0 !important;
  letter-spacing: 0.08em;
  font-weight: 700;
  text-transform: uppercase;
  text-align: left;
}

@media (max-width: 767.99px) {
  .send-request {
    position: initial;
    bottom: none;
  }
}

.send-request__disabled {
  color: #C4C4C4 !important;
  border-color: #fff !important;
}

.send-request__arrow {
  display: none;
}

@media (min-width: 768px) {
  .send-request__arrow {
    position: absolute;
    bottom: 1.6rem;
  }
}

@media (max-width: 767.99px) {
  .send-request__arrow {
    position: inherit;
    bottom: 0.75rem;
  }
}

.send-request__arrow__disabled {
  display: block;
}

.form-group {
  margin-bottom: 2em;
}

@media (max-width: 767.99px) {
  h1 {
    font-size: 1rem;
  }
  h2 {
    font-size: 0.9rem;
  }
}

section img {
  width: 100%;
}

section p {
  font-style: normal;
  font-weight: normal;
}

@media (min-width: 1440px) {
  section {
    margin-bottom: 5.3rem;
  }
  section h1 {
    font-size: 2.25rem;
  }
  section p, section nobr, section a {
    font-size: 1.2rem;
  }
}

@media (min-width: 1200px) and (max-width: 1439.99px) {
  section {
    margin-bottom: 3.2rem;
  }
  section h1 {
    font-size: 1.5rem;
  }
  section p, section nobr, section a {
    font-size: 1rem;
  }
}

@media (min-width: 992px) and (max-width: 1199.99px) {
  section {
    margin-bottom: 2.75rem;
  }
  section h1 {
    font-size: 1.5rem;
  }
  section p, section nobr, section a {
    font-size: 1rem;
  }
}

@media (min-width: 768px) and (max-width: 991.99px) {
  section {
    margin-bottom: 2.75rem;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }
  section h1 {
    font-size: 1.875em;
  }
  section p, section nobr, section a {
    font-size: 1.25rem;
  }
}

@media (max-width: 767.99px) {
  section {
    margin-bottom: 2.25rem;
    padding-left: 0;
    padding-right: 0;
  }
  section h1 {
    font-size: 1.25em;
  }
  section p, section nobr, section a {
    font-size: 1rem;
  }
}

@media (max-width: 1439.99px) {
  .block-gray {
    display: none;
  }
}

@media (min-width: 1440px) {
  .block-gray {
    position: absolute;
    background-color: #F2F2F2;
    top: 0;
    width: calc(50vw - 960px);
    z-index: -1;
  }
}

.block-gray-cover {
  position: absolute;
  background-color: #F2F2F2;
  width: 25vw;
  top: -10rem;
  z-index: -1;
  bottom: -5rem;
}

@media (min-width: 1440px) {
  .block-gray-cover {
    max-width: 23.6rem;
    left: -6.5rem;
  }
}

@media (min-width: 1200px) and (max-width: 1439.99px) {
  .block-gray-cover {
    top: -5rem;
    left: -1.5rem;
    max-width: 16.1rem;
  }
}

@media (min-width: 992px) and (max-width: 1199.99px) {
  .block-gray-cover {
    width: 33vw;
    top: -2.5rem;
    left: -1rem;
    max-width: 16.1rem;
  }
}

.main-block {
  padding-bottom: 0;
  padding-top: 7.5rem;
  max-width: 1920px;
}

@media (max-width: 991.99px) {
  .main-block {
    background-color: #fff;
  }
}

@media (min-width: 1440px) {
  .main-block {
    padding-left: 6.5rem;
    padding-right: 6.5rem;
  }
}

@media (min-width: 1200px) and (max-width: 1439.99px) {
  .main-block {
    padding-left: 2.25rem;
    padding-right: 2rem;
  }
}

@media (min-width: 992px) and (max-width: 1199.99px) {
  .main-block {
    padding-top: 10.4rem;
    padding-left: 1.75rem;
    padding-right: 1.75rem;
  }
}

@media (min-width: 768px) and (max-width: 991.99px) {
  .main-block {
    padding-top: 10rem;
  }
}

@media (max-width: 767.99px) {
  .main-block {
    padding-top: 8.7rem;
  }
}

.infoblock img {
  padding: 1em 0 2em 0;
}

@media (min-width: 1440px) {
  .infoblock {
    max-width: 100%;
    padding-left: 0.5rem;
    padding-right: 1.5rem;
  }
}

@media (min-width: 1200px) and (max-width: 1439.99px) {
  .infoblock {
    min-width: 30.3rem;
    max-width: 50rem;
  }
}

@media (min-width: 992px) and (max-width: 1199.99px) {
  .infoblock {
    min-width: 30.3rem;
    max-width: 50rem;
  }
}

@media (min-width: 768px) and (max-width: 991.99px) {
  .infoblock {
    min-width: 100%;
    max-width: 100%;
  }
}

@media (max-width: 767.99px) {
  .infoblock {
    min-width: 100%;
    max-width: 100%;
  }
  .infoblock img {
    padding: 0 0 0.5em 0;
  }
}

.dept {
  position: fixed;
  top: 0;
  background-color: #fff;
  width: 100%;
  z-index: 1090;
  padding-top: 0.7rem;
  padding-bottom: 1em;
}

@media (min-width: 1200px) {
  .dept {
    padding-top: 7em;
    display: none;
  }
}

@media (min-width: 992px) and (max-width: 1199.99px) {
  .dept {
    padding-right: 1.75rem !important;
    padding-left: 1.75rem !important;
  }
}

@media (min-width: 768px) and (max-width: 991.99px) {
  .dept {
    padding-right: 2rem !important;
    padding-left: 2rem !important;
  }
}

@media (max-width: 767.99px) {
  .dept {
    padding-top: 0.625em;
    padding-bottom: 0.438em;
  }
}

@media (min-width: 768px) {
  .dept__logo {
    width: 11.6rem;
  }
}

@media (max-width: 991.99px) {
  .dept__logo {
    width: 10.313em;
  }
}

@media (max-width: 767.99px) {
  .dept__logo {
    width: 10.313em;
  }
}

.dept__white {
  margin-right: 0 !important;
  width: 15.75rem !important;
  height: 3.35rem !important;
}

@media (max-width: 767.99px) {
  .dept__white {
    display: none;
  }
}

@media (max-width: 1199.99px) {
  .dept__header {
    display: none !important;
  }
}

@media (min-width: 1199.99px) {
  .dept__middle {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .dept__middle {
    text-align: right;
  }
}

.bg-dark {
  background-color: #000 !important;
}

.nav-togg {
  width: 1.65rem;
}

@media (max-width: 991.99px) {
  .icon-search-sm {
    display: none !important;
  }
}

.icon-language {
  position: fixed;
  top: 15px;
  color: #000 !important;
}

@media (min-width: 992px) {
  .icon-language {
    display: none;
  }
}

@media (min-width: 768px) and (max-width: 991.99px) {
  .icon-language {
    right: 47px;
  }
}

@media (max-width: 767.99px) {
  .icon-language {
    right: 15px;
  }
}

.header-block {
  position: fixed;
  z-index: 1090;
}

@media (min-width: 1440px) {
  .header-block {
    height: 5rem;
  }
}

@media (min-width: 1200px) and (max-width: 1439.99px) {
  .header-block {
    height: 5rem;
  }
}

@media (min-width: 992px) and (max-width: 1199.99px) {
  .header-block {
    height: 5rem;
    padding-top: 0.75rem;
    margin-top: 3.5rem;
  }
}

@media (min-width: 768px) and (max-width: 991.99px) {
  .header-block {
    margin-top: 3.25em;
    padding-top: 1.2em;
    height: 4.5em;
  }
}

@media (max-width: 767.99px) {
  .header-block {
    margin-top: 3.25em;
    padding-top: 1.2em;
    height: 4.5em;
  }
}

.header-block i {
  color: #fff;
  font-size: 2rem;
}

.header-block .navbar {
  padding: 0;
}

@media (min-width: 768px) and (max-width: 991.99px) {
  .header-block .navbar {
    padding-right: 2rem !important;
    padding-left: 2rem !important;
  }
}

.header-block .navbar-toggler {
  padding: 0.25rem 0 !important;
}

@media (max-width: 1439.99px) {
  .header-block .navbar-logo {
    width: 11.6rem;
  }
}

@media (min-width: 1199.99px) {
  .header-block .navbar-logo {
    width: 11.6rem;
  }
}

@media (max-width: 991.99px) {
  .header-block .navbar-logo {
    width: 9.95rem;
  }
}

@media (max-width: 767.99px) {
  .header-block .navbar-logo {
    width: 10.313em;
  }
}

.header-block .navbar-nav {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 4.75;
}

@media (max-width: 1439.99px) {
  .header-block .navbar-nav {
    margin-left: 1rem;
  }
}

@media (min-width: 1199.99px) {
  .header-block .navbar-nav {
    margin-left: 5rem;
  }
}

@media (max-width: 991.99px) {
  .header-block .navbar-nav {
    display: none;
  }
}

.header-block .nav-item p, .header-block .nav-item a {
  font-family: 'CirceWebExtraBold';
  font-size: 1rem;
  color: #fff;
  text-transform: uppercase;
  margin-right: 1.5em;
  display: inline-block;
  margin-bottom: 0;
}

@media (max-width: 68.8rem) {
  .header-block .nav-item p, .header-block .nav-item a {
    margin-right: 1.1em;
  }
}

.header-block .nav-item a:hover {
  text-decoration: none;
  display: inline-block;
}

.header-block .nav-item a.active, .header-block .nav-item p.active {
  cursor: default;
  background-image: linear-gradient(to right, white 100%, transparent 0%);
  background-repeat: repeat-x;
}

@media (max-width: 319.99px) {
  .header-block .nav-item a.active, .header-block .nav-item p.active {
    background-position: 0 1.5em;
    background-size: 0.4rem 0.2rem;
  }
}

@media (min-width: 320px) {
  .header-block .nav-item a.active, .header-block .nav-item p.active {
    background-position: 0 1.33em;
    background-size: 0.4rem 0.2rem;
  }
}

@media (max-width: 991.99px) {
  .header-block .nav-item .navbar-text {
    width: 100%;
  }
}

.header-block .nav-item .navbar-text a, .header-block .nav-item .navbar-text a:hover {
  text-decoration: none !important;
}

.header-block .navbar-text {
  max-width: 32.5rem;
  margin-top: 0.6em;
  width: 100%;
}

@media (min-width: 992px) and (max-width: 1199.99px) {
  .header-block .navbar-text {
    max-width: 22.5rem;
  }
}

@media (min-width: 768px) and (max-width: 991.99px) {
  .header-block .navbar-text {
    margin-top: 1.6em;
  }
}

@media (max-width: 991.99px) {
  .header-block .navbar-text {
    max-width: 100%;
  }
}

@media (max-width: 767.99px) {
  .header-block .navbar-text {
    margin-left: 0;
  }
}

.header-block .navbar-text a {
  font-weight: 800;
  font-size: 1rem;
  color: #fff;
  letter-spacing: 0.08em;
  text-transform: uppercase;
  border-bottom: 0.25rem solid #0000;
  display: inline-block;
}

@media (max-width: 991.99px) {
  .header-block .navbar-text a {
    font-size: 1rem;
  }
}

@media (max-width: 767.99px) {
  .header-block .navbar-text a {
    margin-left: 3em;
  }
}

.header-block .navbar-text a:hover {
  text-decoration: none;
  display: inline-block;
}

.header-block .navbar-text img {
  height: 1rem;
  width: 3.1rem;
  margin-right: 2em;
  cursor: pointer;
}

@media (min-width: 320px) and (max-width: 68.8rem) {
  .header-block .navbar-text img {
    margin-right: 2em;
  }
}

@media (min-width: 320px) and (max-width: 991.99px) {
  .header-block .navbar-text img {
    height: 1.5rem;
    margin-top: -0.4rem !important;
    text-align: left !important;
  }
}

@media (max-width: 319.99px) {
  .header-block .navbar-text img {
    margin-right: 0;
    margin-top: -0.35rem;
    height: 1.2rem;
  }
}

@media (max-width: 991.99px) {
  .header-block #navbarText {
    padding-bottom: 2em;
  }
}

@media (min-width: 320px) and (max-width: 991.99px) {
  .header-block .icon-search {
    position: fixed;
    top: 148px;
    right: 100px;
  }
}

@media (min-width: 992px) {
  .header-block #specialButton {
    margin-top: -0.45rem;
  }
}

@media (min-width: 768px) and (max-width: 991.99px) {
  .header-block #specialButton {
    width: 2.75rem;
    position: fixed;
    top: 145px;
    right: 16px;
  }
}

@media (min-width: 320px) and (max-width: 767.99px) {
  .header-block #specialButton {
    width: 2.75rem;
    position: fixed;
    top: 145px;
    right: -16px;
  }
}

@media (min-width: 992px) {
  .header-block .navbar-nav-sm {
    display: none;
  }
}

@media (min-width: 768px) {
  .header-block .navbar-nav-sm {
    margin-top: 2em;
  }
  .header-block .navbar-nav-sm .top-level {
    padding-bottom: 1rem;
  }
}

@media (max-width: 319.99px) {
  .header-block .navbar-nav-sm {
    margin-top: 1em;
    width: 0;
  }
}

.header-block .navbar-nav-sm li {
  list-style-type: none;
}

.header-block .navbar-nav-sm p, .header-block .navbar-nav-sm a {
  font-size: 1.5rem;
  color: #fff;
  letter-spacing: 0.08em;
  text-transform: uppercase;
  margin-right: 2.5em;
  border-bottom: 0.2rem solid #0000;
  display: inline-block;
}

@media (max-width: 319.99px) {
  .header-block .navbar-nav-sm p, .header-block .navbar-nav-sm a {
    font-size: 1rem;
  }
}

@media (min-width: 320px) {
  .header-block .navbar-nav-sm p, .header-block .navbar-nav-sm a {
    font-size: 1rem;
  }
}

.header-block .navbar-nav-sm .level a.active, .header-block .navbar-nav-sm .level p.active {
  display: inline;
}

@media (max-width: 767.99px) {
  .header-block .navbar-nav-sm .level {
    margin-top: 0.1em;
    margin-left: 1rem;
  }
  .header-block .navbar-nav-sm .level a, .header-block .navbar-nav-sm .level p {
    font-size: 0.75rem;
    display: table-caption;
    margin-top: 1em;
  }
  .header-block .navbar-nav-sm .level a.active, .header-block .navbar-nav-sm .level p.active {
    background-position: 0 1.3em !important;
    background-size: 0.4rem 0.2rem;
  }
}

@media (min-width: 768px) {
  .header-block .navbar-nav-sm .level {
    margin-top: 0;
    padding-bottom: 0.75rem;
  }
  .header-block .navbar-nav-sm .level a, .header-block .navbar-nav-sm .level p {
    font-size: 0.75rem;
    display: table-caption;
    margin-left: 0;
  }
  .header-block .navbar-nav-sm .level a.active, .header-block .navbar-nav-sm .level p.active {
    background-position: 0 1.3em !important;
    background-size: 0.4rem 0.2rem;
  }
}

@media (min-width: 768px) {
  .menu-level {
    display: inline-block !important;
    width: 32%;
  }
}

@media (max-width: 767.99px) {
  .menu-level {
    margin-top: 2em;
  }
}

.special .header-block .navbar-nav {
  margin-top: 0.6em;
  margin-bottom: 0;
  margin-left: 4em;
}

.special .header-block .nav-item p, .special .header-block .nav-item a {
  color: #000;
}

.footer {
  position: absolute;
}

.footer__block {
  padding-bottom: 2.2rem !important;
}

.footer__block .abiframelnk {
  background-color: #000;
  color: #fff;
  padding: 0.5em;
  text-decoration: none !important;
  font-weight: 700;
  border: 1px solid #fff;
}

.footer p, .footer a {
  color: #fff;
  font-style: normal;
  font-weight: normal;
}

.footer a {
  text-decoration: underline !important;
}

.footer a::before, .footer a::after {
  text-decoration: underline !important;
}

@media (min-width: 1200px) {
  .footer {
    padding-top: 2rem !important;
  }
  .footer p, .footer a {
    font-size: 1.25rem !important;
  }
}

@media (min-width: 992px) and (max-width: 1199.99px) {
  .footer {
    padding-top: 2rem !important;
  }
  .footer p, .footer a {
    font-size: 1em !important;
  }
}

@media (min-width: 768px) and (max-width: 991.99px) {
  .footer {
    padding-top: 1.35rem !important;
  }
  .footer p, .footer a {
    font-size: 1em !important;
  }
}

@media (max-width: 767.99px) {
  .footer {
    margin-top: 1.85rem;
    padding-top: 1.5rem !important;
  }
  .footer p, .footer a {
    font-size: 0.875em !important;
  }
}

@media (min-width: 1440px) {
  .footer {
    margin-top: 4.15rem !important;
  }
}

@media (min-width: 1200px) and (max-width: 1439.99px) {
  .footer {
    margin-top: 2.95rem !important;
  }
}

@media (min-width: 992px) and (max-width: 1199.99px) {
  .footer {
    margin-top: 2rem !important;
  }
}

@media (min-width: 768px) and (max-width: 991.99px) {
  .footer {
    margin-top: 1.75rem !important;
    padding-right: 2.25rem !important;
    padding-left: 2.75rem !important;
  }
}

@media (max-width: 767.99px) {
  .footer p {
    margin-bottom: 0.5rem;
  }
}

.projects a {
  color: inherit;
  text-decoration: inherit;
}

.projects__info {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s, opacity 0.5s linear;
  color: #fff;
}

.projects__info h1 {
  font-style: normal;
  font-size: 1.5rem;
  letter-spacing: 0.08em;
  text-transform: uppercase;
}

.projects__info p {
  font-style: normal;
  font-weight: normal;
  font-size: 1.25rem;
  position: absolute;
  bottom: 3.25rem;
  padding-right: 4.05rem;
}

.projects__block {
  margin-bottom: 2em;
  background-color: #F2F2F2;
}

@media (min-width: 1440px) {
  .projects__block {
    height: 17.2rem;
  }
  .projects__block img {
    max-width: 100%;
    height: 17.2rem;
  }
  .projects__info {
    padding: 2.8rem 4.05rem 2rem 4.45rem;
  }
  .projects__block:hover .projects__card {
    display: none;
  }
  .projects__block:hover .projects__info {
    visibility: visible;
    opacity: 1;
  }
}

@media (min-width: 1200px) and (max-width: 1439.99px) {
  .projects h1 {
    font-size: 1rem;
  }
  .projects p {
    font-size: 1rem;
    bottom: 2rem;
  }
  .projects__info {
    padding: 1.9rem 0.85rem 1.35rem 2rem;
  }
  .projects__block {
    height: 11.7rem;
  }
  .projects__block img {
    max-width: 100%;
    height: 11.7rem;
  }
  .projects__block:hover .projects__card {
    display: none;
  }
  .projects__block:hover .projects__info {
    visibility: visible;
    opacity: 1;
  }
}

@media (min-width: 992px) and (max-width: 1199.99px) {
  .projects h1 {
    font-size: 1rem;
  }
  .projects p {
    font-size: 0.75rem;
    bottom: 2rem;
  }
  .projects__info {
    padding: 1.55rem 0.7rem 2rem 1.75rem;
  }
  .projects__block {
    height: 9.7rem;
  }
  .projects__block img {
    max-width: 100%;
    height: 9.7rem;
  }
  .projects__block:hover .projects__card {
    display: none;
  }
  .projects__block:hover .projects__info {
    visibility: visible;
    opacity: 1;
  }
}

@media (min-width: 768px) and (max-width: 991.99px) {
  .projects__info {
    padding: 2rem 1.1rem 2rem 1.1rem;
  }
  .projects__block {
    background-color: #fff !important;
    height: 9.7rem;
  }
  .projects__block img {
    max-width: 100%;
    height: 9.7rem;
  }
}

@media (max-width: 767.99px) {
  .projects {
    height: 9.5rem;
    padding: 0;
  }
  .projects__info {
    padding: 1.7rem 1rem 1.7rem 1rem;
  }
  .projects__block {
    background-color: #fff !important;
    height: 9.5rem;
  }
  .projects__block img {
    max-width: 100%;
    height: 9.5rem;
  }
}

.side {
  padding-right: 1em;
  text-transform: uppercase;
  width: 16rem;
}

@media (max-width: 1439.99px) {
  .side {
    width: 13.1rem;
  }
}

@media (min-width: 1440px) {
  .side__block {
    max-width: 19.25rem;
  }
}

@media (min-width: 1200px) and (max-width: 1439.99px) {
  .side__block {
    max-width: 15rem;
  }
}

@media (min-width: 992px) and (max-width: 1199.99px) {
  .side__block {
    max-width: 15rem;
  }
}

.scroll-nav__link {
  font-family: 'CirceWebExtraBold';
}

.scroll-nav__item {
  list-style-type: none;
}

.scroll-nav__item.active a {
  background-image: linear-gradient(to right, black 100%, transparent 0%);
  background-repeat: repeat-x;
}

@media (min-width: 1440px) {
  .scroll-nav__item.active a {
    background-position: 0 1.33em;
    background-size: 0.4rem 0.2rem;
  }
}

@media (max-width: 1439.99px) {
  .scroll-nav__item.active a {
    background-position: 0 1.25em;
    background-size: 0.4rem 0.2rem;
  }
}

.scroll-nav__section h1 {
  margin-bottom: 1.5rem;
}

.sticky {
  position: sticky;
  top: 7rem;
}

@media (max-width: 1199.99px) {
  .sticky {
    top: 10.55rem;
  }
}

.sticky ol {
  padding-left: 0;
}

.sticky ol li {
  margin-bottom: 1.2rem;
}

.sticky ol li a {
  color: #000;
  text-decoration: none;
  font-style: normal;
  letter-spacing: 0.08em;
  text-transform: uppercase;
}

@media (min-width: 1440px) {
  .sticky ol li a {
    font-size: 1.25rem;
  }
}

@media (min-width: 1200px) and (max-width: 1439.99px) {
  .sticky ol li a {
    font-size: 1rem;
  }
}

@media (min-width: 992px) and (max-width: 1199.99px) {
  .sticky ol li a {
    font-size: 1rem;
  }
}

.contacts {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1439.99px) {
  .contacts {
    padding-left: 0;
  }
}

@media (min-width: 1440px) {
  .contacts {
    padding-left: calc(50vw - 960px);
  }
}

.map {
  height: 100%;
  width: 100%;
}

.block__card_hide {
  display: none;
}

.block__contacts p {
  margin-bottom: 0;
}

.block__contacts a, .block__contacts a:hover {
  color: #000;
  text-decoration: underline;
}

.block__contacts__item {
  font-size: 0;
}

@media (min-width: 1440px) {
  .block__card_sm {
    display: none;
  }
  .block__card_lg {
    padding-left: 6.5rem;
    width: 50%;
    padding-right: 1.75rem;
  }
  .block__card_right {
    padding-left: 12rem;
  }
  .block__map {
    width: 50%;
    height: 26rem;
    margin-bottom: 9.2rem;
  }
  .block__contacts h2 {
    font-size: 1.5rem;
    padding-bottom: 2.5rem;
  }
  .block__contacts p {
    font-size: 1.25rem;
  }
}

@media (min-width: 1200px) and (max-width: 1439.99px) {
  .block__card_sm {
    display: none;
  }
  .block__card_lg {
    padding-left: 4.25rem;
    width: 50%;
    padding-right: 1.75rem;
  }
  .block__card_right {
    padding-left: 7.7rem;
  }
  .block__map {
    width: 50%;
    height: 15.7rem;
    margin-bottom: 3.6rem;
  }
  .block__contacts h2 {
    font-size: 1rem;
    padding-bottom: 2.5rem;
  }
  .block__contacts p {
    font-size: 0.9rem;
  }
}

@media (min-width: 992px) and (max-width: 1199.99px) {
  .block__card_sm {
    display: none;
  }
  .block__card_lg {
    padding-left: 3.5rem;
    width: 50%;
    padding-right: 1.75rem;
  }
  .block__card_right {
    padding-left: 3.15rem;
  }
  .block__map {
    width: 50%;
    height: 15.7rem;
    margin-bottom: 3.4rem;
  }
  .block__contacts h2 {
    font-size: 1rem;
    padding-bottom: 2.5rem;
  }
  .block__contacts p {
    font-size: 0.9rem;
  }
}

@media (min-width: 768px) and (max-width: 991.99px) {
  .block__card_sm, .block__card_lg {
    padding-left: 2rem;
    padding-right: 2rem;
    padding-bottom: 1.1rem;
    width: 100%;
  }
  .block__card_right {
    display: none !important;
  }
  .block__map {
    width: 100%;
    height: 15.7rem;
    margin-bottom: 2.85rem;
    padding-left: 2rem;
    padding-right: 2rem;
  }
  .block__contacts {
    margin-top: 1.5rem;
  }
  .block__contacts h2 {
    font-size: 1rem;
    padding-bottom: 2.5rem;
  }
  .block__contacts p {
    font-size: 0.9rem;
  }
}

@media (max-width: 767.99px) {
  .block__card_sm, .block__card_lg {
    padding-left: 0.75rem;
    padding-right: 0.75rem;
    padding-bottom: 1.1rem;
    width: 100%;
  }
  .block__card_right {
    display: none !important;
  }
  .block__map {
    width: 100%;
    height: 9.563rem;
    margin-bottom: 2.85rem;
    padding-left: 0.75rem;
    padding-right: 0.75rem;
  }
  .block__contacts {
    margin-top: 0.5rem;
  }
  .block__contacts h2 {
    font-size: 1rem;
    padding-bottom: 0.5rem;
  }
  .block__contacts p {
    font-size: 0.9rem;
  }
}

.rss__dep h2 {
  margin-bottom: 2.5rem;
  font-style: normal;
  font-size: 1.5rem;
  letter-spacing: 0.08em;
  text-transform: uppercase;
}

.rss__dep__item {
  margin-bottom: 2em;
}

.rss__dep__item p {
  margin-bottom: 0;
  font-size: 1.25rem;
  font-style: normal;
  font-weight: normal;
}

.rss__dep__item a {
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
  color: #000;
}

@media (min-width: 1440px) {
  .rss__dep {
    max-width: 17.5rem;
  }
}

@media (min-width: 1200px) and (max-width: 1439.99px) {
  .rss__dep {
    max-width: 10rem;
  }
  .rss__dep h2 {
    font-size: 1rem;
    margin-bottom: 1.5rem;
  }
  .rss__dep__item p {
    font-size: 1rem;
  }
}

@media (min-width: 992px) and (max-width: 1199.99px) {
  .rss__dep {
    padding-left: 15.75rem;
    margin-bottom: 0.5rem;
  }
  .rss__dep h2 {
    font-size: 1rem;
    margin-bottom: 2rem;
  }
  .rss__dep p {
    font-size: 1rem;
  }
}

@media (min-width: 768px) and (max-width: 991.99px) {
  .rss__dep {
    padding-left: 2rem;
    padding-right: 2rem;
    margin-bottom: 2.5rem;
  }
  .rss__dep h2 {
    font-size: 1rem;
    margin-bottom: 2rem;
  }
  .rss__dep p {
    font-size: 1em;
  }
}

@media (max-width: 767.99px) {
  .rss__dep {
    padding-left: 2rem;
    padding-right: 2rem;
    margin-bottom: 2.5rem;
  }
  .rss__dep h2 {
    font-size: 1rem;
    margin-bottom: 2rem;
  }
  .rss__dep p {
    font-size: 1rem;
  }
}

.team {
  margin-top: 2em;
  margin-bottom: 4em;
}

.team__email, .team__email:hover {
  color: #000;
  text-decoration: underline;
}

.team h4 {
  display: table-caption;
}

.team__item {
  margin-bottom: 2em;
}

.team__item .round-image {
  background-size: cover;
  display: block;
  border-radius: 4rem;
  margin-bottom: 2em;
}

.team__item h4 {
  margin-bottom: 0.1em;
}

.team__item p {
  margin-bottom: 0;
  padding-left: 0 !important;
}

@media (min-width: 1440px) {
  .team__item .round-image {
    width: 13rem;
    height: 13rem;
    border-radius: 6.5rem;
  }
  .team__item h4 {
    font-size: 1.25rem;
  }
}

@media (min-width: 1200px) and (max-width: 1439.99px) {
  .team__item .round-image {
    width: 8rem;
    height: 8rem;
    border-radius: 4rem;
  }
  .team__item h4 {
    font-size: 1rem;
  }
}

@media (min-width: 992px) and (max-width: 1199.99px) {
  .team__item .round-image {
    width: 8rem;
    height: 8rem;
    border-radius: 4rem;
  }
  .team__item h4 {
    font-size: 1rem;
  }
}

@media (min-width: 768px) and (max-width: 991.99px) {
  .team__item .round-image {
    width: 8rem;
    height: 8rem;
    border-radius: 4rem;
  }
  .team__item h4 {
    font-size: 1rem;
  }
}

@media (max-width: 767.99px) {
  .team__item .round-image {
    width: 5.7rem;
    height: 5.7rem;
    border-radius: 2.85rem;
  }
  .team__item h4 {
    font-size: 1rem;
  }
}

.tizer-block {
  max-width: 1920px;
}

.tizer-block__inner {
  padding: 2rem;
  background: #F2F2F2;
}

.tizer-block__banner {
  padding: 0 1rem 0 1rem;
}

.tizer-block iframe {
  height: 15rem !important;
}

@media (min-width: 1440px) {
  .tizer-block {
    margin-top: 3rem;
    padding: 0 7.5rem 0 7.5rem;
  }
}

@media (min-width: 1200px) and (max-width: 1439.99px) {
  .tizer-block {
    padding: 0 2.75rem 0 3rem;
  }
}

@media (min-width: 768px) and (max-width: 1199.99px) {
  .tizer-block {
    padding: 0.75rem;
  }
  .tizer-block__inner {
    padding: 0.85rem 1.75rem 0.85rem 1.75rem;
  }
  .tizer-block__banner {
    padding: 0.85rem;
  }
}

@media (max-width: 767.99px) {
  .tizer-block {
    margin-top: 1.5rem;
  }
  .tizer-block__inner {
    padding: 1.063em 1.05em 1.5em 1.05em;
  }
  .tizer-block__banner {
    padding: 0.5rem 0.75rem 0.5rem 0.75rem;
  }
}

/* СЛАЙДЕР НА ГЛАВНОЙ */
.slider {
  /* Элементы переключения слайдов */
  /* Анимация слайдов */
  max-width: 1920px;
  position: relative;
  margin: auto;
  background-color: #f2f2f2;
  padding: 0;
}

.slider .col {
  padding: 0;
}

.slider .slider-dots {
  position: absolute;
  z-index: 1060;
  bottom: 1.4rem;
  left: 5.5rem;
}

.slider .slider-dots_item {
  cursor: pointer;
  height: 0.2rem;
  width: 1.5rem;
  margin: 0 0.1rem;
  background-color: #C4C4C4;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.slider .active,
.slider .slider-dots_item:hover {
  background-color: #000;
}

.slider .slider .item {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {
    opacity: .4;
  }
  to {
    opacity: 1;
  }
}

@keyframes fade {
  from {
    opacity: .4;
  }
  to {
    opacity: 1;
  }
}

.slider__block {
  padding-bottom: 0.5rem;
}

@media (min-width: 768px) and (max-width: 991.99px) {
  .slider__block {
    padding-top: 7.15rem;
  }
}

.slider__text__date {
  font-family: "CirceWebRegular" !important;
}

.slider__text div.wrap {
  position: relative;
  height: 300px;
  overflow: hidden;
}

.slider__text div.wrap div.blur {
  width: 100%;
  height: 40%;
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 0), #f2f2f2 100%);
  position: absolute;
  left: 0;
  bottom: 0;
}

.slider__fluid {
  background-color: #f2f2f2;
}

.slider__img {
  background-repeat: no-repeat;
  background-position: center center;
}

.slider h2 {
  margin-top: 0;
  font-size: 2.5rem;
  font-weight: normal;
  letter-spacing: 0.08em;
  text-transform: uppercase;
}

.slider h5 {
  font-weight: normal;
  font-size: 1.5rem;
  margin-bottom: 1.5em;
}

.slider p {
  font-weight: normal;
  font-size: 1rem;
}

@media (min-width: 1440px) {
  .slider__block {
    padding-top: 7.55rem;
  }
  .slider__img {
    height: 26rem;
    width: 60rem;
  }
  .slider__block-sm {
    display: none;
  }
  .slider__text {
    padding: 2.4rem 1.5rem 2.4rem 6.5rem;
  }
  .slider h2 {
    margin-bottom: 4.2rem;
  }
}

@media (min-width: 1200px) and (max-width: 1439.99px) {
  .slider__text div.wrap {
    height: 300px;
  }
  .slider__block {
    padding-top: 6.5rem;
  }
  .slider__img {
    height: 23.3rem;
    min-width: 1.75rem;
    width: 100%;
  }
  .slider__block-sm {
    display: none;
  }
  .slider__text {
    padding: 1.9rem 0.5rem 2.75rem 2.25rem;
  }
  .slider h2 {
    margin-bottom: 0.5rem;
  }
  .slider p {
    bottom: 2.5rem;
  }
  .slider .slider-dots {
    bottom: 1.2rem;
    left: 1.5rem;
  }
}

@media (min-width: 992px) and (max-width: 1199.99px) {
  .slider__text div.wrap {
    height: 200px;
  }
  .slider__block {
    padding-top: 10.1rem;
  }
  .slider__img {
    height: 16rem;
    min-width: 30rem;
    width: 100%;
  }
  .slider__block-sm {
    display: none;
  }
  .slider__text {
    padding: 1.05rem 0.5rem 2.25rem 1.75rem;
  }
  .slider h2 {
    font-size: 1rem;
  }
  .slider h5 {
    font-size: 1rem;
  }
  .slider p {
    font-size: 0.8rem;
  }
  .slider .slider-dots {
    bottom: 1rem;
    left: 0.9rem;
  }
}

@media (min-width: 768px) and (max-width: 991.99px) {
  .slider {
    height: 39.6rem;
  }
  .slider__text div.wrap {
    height: 220px;
  }
  .slider__block {
    padding-top: 7.1rem;
  }
  .slider__img {
    height: 20rem;
    width: 100%;
  }
  .slider__block-lg {
    display: none;
  }
  .slider__block-sm {
    width: 100%;
  }
  .slider__text {
    padding: 1.3rem 1.9rem 4rem 2rem;
  }
  .slider h2 {
    font-size: 1.75rem;
  }
  .slider h5 {
    margin-top: 1.35rem;
    font-size: 1.5rem;
  }
  .slider p {
    font-size: 1rem;
    bottom: 2rem;
  }
  .slider .slider-dots {
    bottom: 1.75rem;
    left: 1.25rem;
  }
}

@media (min-width: 320px) and (max-width: 767.99px) {
  .slider {
    height: 27.563em;
  }
  .slider__text div.wrap {
    height: 200px;
  }
  .slider__block {
    padding-top: 7.1rem;
  }
  .slider__img {
    height: 10.5em;
    width: 100%;
  }
  .slider__block-lg {
    display: none;
  }
  .slider__block-sm {
    width: 100%;
  }
  .slider__text {
    padding: 1.3em 1em 4em 1em;
  }
  .slider h2 {
    font-size: 1.25em;
  }
  .slider h5 {
    margin-top: 1em;
    font-size: 0.938em;
  }
  .slider p {
    font-size: 1rem;
    bottom: 2rem;
  }
  .slider .slider-dots {
    bottom: 1.75rem;
    left: 0;
  }
}

@media (max-width: 319.99px) {
  .slider {
    height: 22.05rem;
  }
  .slider__text div.wrap {
    height: 200px;
  }
  .slider__block {
    padding-top: 6.15rem;
  }
  .slider__img {
    height: 8rem;
    width: 100%;
  }
  .slider__block-lg {
    display: none;
  }
  .slider__block-sm {
    width: 100%;
  }
  .slider__text {
    padding: 0.9rem 1rem 1.1rem 1rem;
  }
  .slider h2 {
    font-size: 1rem;
  }
  .slider h5 {
    margin-top: 0.8rem;
    font-size: 0.75rem;
  }
  .slider p {
    font-size: 0.7rem;
    bottom: -1rem;
  }
  .slider .slider-dots {
    bottom: 1.1rem;
    left: 0.3rem;
  }
}

.slider .fill {
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.slider .fill img {
  height: 26rem;
  flex-shrink: 0;
  min-width: 100%;
  min-height: 100%;
}

@media (max-width: 767.99px) {
  .slider .fill img {
    height: 13rem;
  }
}

.slider a {
  text-decoration: none;
  color: #000;
}

.news__cropheight {
  overflow: hidden;
  width: 100%;
}

.news__cropheight:before {
  float: left;
  width: 5px;
  height: 400px;
}

.news__cropheight > *:first-child {
  float: right;
  width: 100%;
  margin-left: -5px;
}

.news__cropheight:after {
  box-sizing: content-box;
  float: right;
  position: relative;
  top: -25px;
  left: 100%;
  width: 3em;
  margin-left: -3em;
  padding-right: 5px;
  text-align: right;
  background-size: 100% 100%;
  background: linear-gradient(to right, rgba(255, 255, 255, 0), white 50%, white);
}

.news__cropheight__test:after {
  position: absolute;
  bottom: 40px;
  height: 50%;
  width: 90%;
  left: 15px;
  content: "";
  background: linear-gradient(to top, #f2f2f2 30%, rgba(255, 255, 255, 0) 50%);
  background-color: rgba(0, 0, 0, 0);
  background-position-x: 0%;
  background-position-y: 0%;
  background-repeat: repeat;
  background-attachment: scroll;
  background-image: linear-gradient(to top, #f2f2f2 30%, rgba(255, 255, 255, 0) 50%);
  background-size: auto;
  background-origin: padding-box;
  background-clip: border-box;
  pointer-events: none;
}

.news a {
  color: #000 !important;
}

.news__gradient {
  position: absolute;
  z-index: 1090;
  background: white;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 80%, #f2f2f2 100%);
}

.news__img {
  background-size: cover;
  background-position: center center;
}

.news__block {
  background-color: #F2F2F2;
}

@media (min-width: 1440px) {
  .news__img {
    height: 15.05rem;
  }
  .news__gradient {
    height: 39.45em;
  }
  .news__block {
    height: 39.45em;
    margin-bottom: 2em;
  }
  .news__cropheight {
    height: 21em;
  }
  .news__text {
    padding: 3em 2.688em 3.188em 2.688em;
  }
  .news__text h2, .news__text p {
    font-size: 1.25rem !important;
  }
}

@media (max-width: 1439.99px) {
  .news__img {
    height: 9.75rem;
  }
  .news__block {
    height: 30.875rem;
    margin-bottom: 2em;
  }
  .news__cropheight {
    height: 16.3em;
  }
  .news__text {
    padding: 1.15rem 1.3rem 1.15rem 1.3rem;
  }
  .news__text h2, .news__text p {
    font-size: 1rem !important;
  }
}

@media (min-width: 992px) and (max-width: 1199.99px) {
  .news__cropheight {
    height: 17.83em;
  }
}

@media (min-width: 768px) and (max-width: 991.99px) {
  .news__cropheight {
    height: 18em;
  }
}

/* Форма обратной связи */
#feedback_success {
  display: none;
}

#dpi {
  height: 1in;
  width: 1in;
  position: absolute;
  left: -100%;
  top: -100%;
}

.documents a, .infoblock a, .partners a {
  color: #000;
  text-decoration: underline;
}

.partners__image {
  width: 10em;
  height: 10em;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  margin-bottom: 2em;
}

.documents_list {
  margin-top: 4em;
}

.documents_list__withtitle {
  padding-left: 2em;
}

.documents_list__pack {
  padding-bottom: 1em;
}

.search a {
  color: #000;
}

.search h1 {
  margin-bottom: 1em;
}

@media (min-width: 1440px) {
  .search__block {
    margin-bottom: 4em;
  }
}

@media (min-width: 1200px) and (max-width: 1439.99px) {
  .search__block {
    margin-bottom: 4em;
  }
}

@media (min-width: 768px) and (max-width: 1199.99px) {
  .search__block {
    margin-bottom: 3em;
  }
}

@media (max-width: 767.99px) {
  .search__block {
    margin-bottom: 2em;
  }
  .search h5 {
    font-size: 0.85em;
  }
}

.search__block__hidden {
  display: none;
}

.search__more {
  bottom: 2em;
  padding: 0;
  border-width: 0 0 0.1rem !important;
  border-color: #fff !important;
  border-radius: 0 !important;
  letter-spacing: 0.08em;
  font-weight: 700;
  text-transform: uppercase;
  text-align: left;
}

@media (max-width: 767.99px) {
  .search__more {
    position: initial;
    bottom: none;
  }
}

.search__more__disabled {
  color: #C4C4C4 !important;
  border-color: #fff !important;
}

.search__more__arrow {
  position: relative;
  top: -15px;
}

.search__more__arrow__disabled {
  display: block;
}

.icon-search {
  margin-right: 0 !important;
  margin-left: 2em;
  height: 20px !important;
}

.input-group {
  outline: 0 !important;
  border-width: 0 0 0.1rem !important;
  border-color: #000 !important;
}

.btn-search {
  background-color: #fff;
  border: 0;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 0.08em;
  font-family: 'CirceWebExtraBold';
}

#maincontent a {
  color: #000;
  text-decoration: underline;
}

.navbar-collapse {
  max-height: calc(100vh - 100px);
  overflow-y: auto;
  overflow-x: hidden;
}

.form-check-input {
  margin-top: .2rem;
}

.form-check-input-error {
  border-color: red !important;
}

.form-check-label-error {
  color: red;
}

.form-check-label-error a {
  color: red !important;
}
